## apertium-bel-rus 0.2.0~r81186

=== debian/changelog ===
apertium-bel-rus (0.2.0~r81186-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.4.
    + Updated Vcs-* fields.
    + Updated Homepage.
    + Removed Depends on ${shlibs:Depends}
  * debian/copyright:
    + Use https in URLs.

 -- Kartik Mistry <kartik@debian.org>  Tue, 12 Jun 2018 08:42:01 +0530

apertium-bel-rus (0.2.0~r81186-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #871500)

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Sep 2017 11:33:22 +0530
