=== debian/control ===
Source: apertium-bel-rus
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-bel (>= 0.1.0~r81182),
               apertium-dev (>= 3.4),
               apertium-lex-tools,
               apertium-rus (>= 0.1.0~r81184),
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-bel-rus.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-bel-rus

Package: apertium-bel-rus
Architecture: all
Depends: apertium (>= 3.4),
         apertium-lex-tools,
         cg3,
         ${misc:Depends}
Provides: apertium-rus-bel
Conflicts: apertium-rus-bel
Description: Apertium translation data for the Belarusian-Russian pair
 Data package providing Apertium language resources for translating
 between the Belarusian and Russian languages.
