## apertium-bel-rus 0.2.1

=== debian/changelog ===
apertium-bel-rus (0.2.1-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * New upstream release:
    + Bundles apertium-bel 0.1.1 and apertium-rus 0.2.1
    + Fixes FTBFS with apertium 3.6 (Closes: #950552)

  [ Kartik Mistry ]
  * debian/control:
    + Drop compat, switch to debhelper-compat.
    + Added 'Rules-Requires-Root:no' field.
    + Bumped Standards-Version to 4.5.0
  * Added debian/gitlab-ci.yml
  * Drop unnecessary dependency on dh-autoreconf.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 27 Mar 2020 18:26:47 +0530
