=== debian/control ===
Source: apertium-bel-rus
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               cg3-dev,
               debhelper-compat (= 12),
               gawk,
               pkg-config
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-bel-rus.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-bel-rus
Rules-Requires-Root: no

Package: apertium-bel-rus
Architecture: all
Depends: apertium (>= 3.6.0), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-rus-bel
Conflicts: apertium-rus-bel
Description: Apertium translation data for the Belarusian-Russian pair
 Data package providing Apertium language resources for translating
 between the Belarusian and Russian languages.
