=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apertium-bel-rus-$1\.tar\.gz/ \
  https://github.com/apertium/apertium-bel-rus/releases .*/v?(\d\S+)\.tar\.gz
